/* NAVIGATION - CSS SPRITES*/

#nav
{
    width: 980px;
    height: 44px;
    position: absolute;
    top: 112px;
}

/*SON OF SUCKER FISH DROP DOWNS MODIFIED*/
#drops, #drops ul
{
    padding: 0;
    margin: 0;
    clear: both;
    float: left;
    width: inherit;
    list-style: none;
    color: #FFF;
    z-index: 999;
}

#drops ul.drop
{
    background: none;
    padding: 0;
    width: inherit;
    clear: both;
    float: left;
    margin-top: 0;
	font-family: Arial,​Helvetica,​sans-serif;
}

#drops ul.drop li
{
    background: #E4E4E4;
    min-height: 36px;
    width: inherit;
    clear: both;
	margin-left: 1px;
      font-weight: bold;
}

#drops ul.drop a
{
    color: #000;
    width: 178px !important;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0 10px 10px;
    text-decoration: none;
    
    clear: both;
    float: left;
    min-height: 18px;

}

#drops ul.drop a:hover
{
	color: #FFF;
	background: #19256A;
}

#drops a
{
    display: block; /*width: 10em;*/
    float: left;
    clear: both;
    width: 100px;
}

#drops li
{
    float: left;
    position: relative; /*width: 10em;*/
}

#drops li ul
{
    position: absolute;
    width: 188px;
    left: -999em;
}

#drops li:hover ul
{
    left: auto;
    top: 44px; /*set to height of menu buttons*/
    padding: 0px;
    width: 188px;
 }

#drops li:hover ul, #drops li.sfhover ul
{
    left: auto;
}
/*END SUCKERFISH*/

/*SPRITE BACKGROUP POSITIONING*/
#nav a.nav1, #nav a.nav2, #nav a.nav3, #nav a.nav4, #nav a.nav5, #nav a.nav6, #nav a.nav7, #nav a.nav8
{
    float: left;
    background: url(../images/interface/Header/header_menu-sept14.jpg) no-repeat;
    /*background: url('../images/interface/Header/header_menu-sept14.jpg') no-repeat;*/
background: url('../images/interface/Header/headerBallarat.jpg') no-repeat;
    height: 44px;
    text-indent: -999999px;
}

#nav a.nav1
{
    width: 101px;
    background-position: -0px -112px;
}
#nav a.nav2
{
    width: 175px;
    background-position: -101px -112px;
}
#nav a.nav3
{
    width: 220px;
    background-position: -276px -112px;
}
#nav a.nav4
{
    width: 110px;
    background-position: -496px -112px;
}
#nav a.nav5
{
    width: 184px;
    background-position: -606px -112px;
}
#nav a.nav6
{
    width: 190px;
    background-position: -790px -112px;
}

#nav a.nav1:hover, #nav a#active1
{
    background-position: -0px -268px;
}
#nav a.nav2:hover, #nav a#active2
{
    background-position: -101px -268px;
}
#nav a.nav3:hover, #nav a#active3
{
    background-position: -276px -268px;
}
#nav a.nav4:hover, #nav a#active4
{
    background-position: -496px -268px;
}
#nav a.nav5:hover, #nav a#active5
{
    background-position: -606px -268px;
}
#nav a.nav6:hover, #nav a#active6
{
    background-position: -790px -268px;
}

/*END NAVIGATION*/